::-webkit-scrollbar{
  width: 5px;
  height: 6px !important;
}
::-webkit-scrollbar-track{
  background: rgba(0, 0, 0, 0.2);
}
::-webkit-scrollbar-thumb{
  background: rgba(0, 0, 0, 0.5);
  border-radius: 5px;
}

.swal2-button.accept {
  font-size: 13px !important;
  padding: 4px 8px !important;
}